clear
use "\ZA5721_v1-0-0.dta"
///OPERATIONALIZATION///
*** Dependent variable: vote choice
gen vote=1 if t903ba==1|t904ba==1
replace vote=2 if t903ba==4|t904ba==4
replace vote=3 if t903ba==5|t904ba==5
replace vote=4 if t903ba==6|t904ba==6
replace vote=5 if t903ba==7|t904ba==7
replace vote=6 if t903ba==215|t904ba==215
replace vote=7 if t903ba==322|t904ba==322
tab vote
gen vote1 = vote if (vote>0 & vote<6) | vote==7
tab vote1
*** Independent variables
* Party identification
tab t46a
gen pidcdu=0
replace pidcdu=1 if t46a==2|t46a==3
gen pidspd=0
replace pidspd=1 if t46a==4
gen pidgru=0
replace pidgru=1 if t46a==6
gen pidfdp=0
replace pidfdp=1 if t46a==5
gen pidlin=0
replace pidlin=1 if t46a==7
gen nopid=0
replace nopid=1 if t46a==808
tab pidlin
* Competence
tab t11a [aw=wei_mzz]
gen komp = t11a
recode komp (-99 -97 = .)
replace komp = 1 if t11a==1
replace komp = 1 if t11a==1
replace komp = 1 if t11a==1
replace komp = 1 if t11a==1
replace komp = 1 if t11a==1
replace komp = 1 if t11a==1
gen cdukomp=0
replace cdukomp=1 if t11a==1
gen spdkomp=0
replace spdkomp=1 if t11a==4
gen fdpkomp=0
replace fdpkomp=1 if t11a==5
gen grukomp=0
replace grukomp=1 if t11a==6
gen linkomp=0
replace linkomp=1 if t11a==7
gen afdkomp=0
replace afdkomp=1 if t11a==322
tab1 *komp
* Chancellor preference
tab t925
gen kp = t925
recode kp (-99 -98 -97 = .)
tab kp
gen kp_merkel=0 if t925 != -97 & t925 != -99
replace kp_merkel=1 if t925==1
gen kp_stein=0 if t925 != -97 & t925 != -99
replace kp_stein=1 if t925==2
gen kp_keinen=0 if t925 != -97 & t925 != -99
replace kp_keinen=1 if t925==3 | t925==-98
tab1 kp_*
* Evaluation of politicians
tab1 t15a-t15j
gen merkel=(t15a-1)/10 if t15a>0 & t15a<12
gen brderle=(t15e-1)/10 if t15e>0 & t15e<12
gen seehofer=(t15i-1)/10 if t15i>0 & t15i<12
gen stein=(t15b-1)/10 if t15b>0 & t15b<12
gen trittin=(t15c-1)/10 if t15c>0 & t15c<12
gen gysi=(t15d-1)/10 if t15d>0 & t15d<12
tab merkel
* Perceived traits of candidates for chancellor
tab1 t331*
gen merkel_a = (t331a-1)/4 if t331a != -99 & t331a != -97 & t331a != -72
gen merkel_r = (t331b-1)/4 if t331b != -99 & t331b != -97 & t331b != -72
gen merkel_l = (t331c-1)/4 if t331c != -99 & t331c != -97 & t331c != -72
gen merkel_e = (t331d-1)/4 if t331d != -99 & t331d != -97 & t331d != -72
gen merkel_rep = (t331e-1)/4 if t331e != -99 & t331e != -97 & t331e != -72
tab1 merkel_*
gen stein_a = (t331f-1)/4 if t331f != -99 & t331f != -97 & t331f != -72
gen stein_r = (t331g-1)/4 if t331g != -99 & t331g != -97 & t331g != -72
gen stein_l = (t331h-1)/4 if t331h != -99 & t331h != -97 & t331h != -72
gen stein_e = (t331i-1)/4 if t331i != -99 & t331i != -97 & t331i != -72
gen stein_rep = (t331j-1)/4 if t331j != -99 & t331j != -97 & t331j != -72
tab1 stein_*
* Interaction terms
gen kp_stein_rep = kp_stein * stein_rep
gen kp_merkel_rep = kp_merkel * merkel_rep
tab1 kp_stein_rep kp_merkel_rep
gen merkel_merkel_rep = merkel * merkel_rep
gen stein_stein_rep = stein * stein_rep
tab1 merkel_merkel_rep stein_stein_rep
///ANALYSES///
///*** Descriptive
* Compute proportions of competence+chancellor preference of different PID-Groups
tab komp [aw=wei_mzz]
tab komp [aw=wei_mzz] if pidcdu==1
tab komp [aw=wei_mzz] if pidspd==1
tab komp [aw=wei_mzz] if pidgru==1
tab komp [aw=wei_mzz] if pidlin==1
tab komp [aw=wei_mzz] if nopid==1
tab kp [aw=wei_mzz]
tab kp [aw=wei_mzz] if pidcdu==1
tab kp [aw=wei_mzz] if pidspd==1
tab kp [aw=wei_mzz] if pidgru==1
tab kp [aw=wei_mzz] if pidlin==1
tab kp [aw=wei_mzz] if nopid==1
* Compute mean values for evaluation+candidate traits of different PID-Groups
mean merkel [aw=wei_mzz]
mean merkel_a [aw=wei_mzz]
mean merkel_r [aw=wei_mzz]
mean merkel_e [aw=wei_mzz]
mean merkel_rep [aw=wei_mzz]
mean merkel_l [aw=wei_mzz]
mean merkel [aw=wei_mzz] if pidcdu==1
mean merkel_a [aw=wei_mzz] if pidcdu==1
mean merkel_r [aw=wei_mzz] if pidcdu==1
mean merkel_e [aw=wei_mzz] if pidcdu==1
mean merkel_rep [aw=wei_mzz] if pidcdu==1
mean merkel_l [aw=wei_mzz] if pidcdu==1
mean merkel [aw=wei_mzz] if pidspd==1
mean merkel_a [aw=wei_mzz] if pidspd==1
mean merkel_r [aw=wei_mzz] if pidspd==1
mean merkel_e [aw=wei_mzz] if pidspd==1
mean merkel_rep [aw=wei_mzz] if pidspd==1
mean merkel_l [aw=wei_mzz] if pidspd==1
mean merkel [aw=wei_mzz] if pidgru==1
mean merkel_a [aw=wei_mzz] if pidgru==1
mean merkel_r [aw=wei_mzz] if pidgru==1
mean merkel_e [aw=wei_mzz] if pidgru==1
mean merkel_rep [aw=wei_mzz] if pidgru==1
mean merkel_l [aw=wei_mzz] if pidgru==1
mean merkel [aw=wei_mzz] if pidlin==1
mean merkel_a [aw=wei_mzz] if pidlin==1
mean merkel_r [aw=wei_mzz] if pidlin==1
mean merkel_e [aw=wei_mzz] if pidlin==1
mean merkel_rep [aw=wei_mzz] if pidlin==1
mean merkel_l [aw=wei_mzz] if pidlin==1
mean merkel [aw=wei_mzz] if nopid==1
mean merkel_a [aw=wei_mzz] if nopid==1
mean merkel_r [aw=wei_mzz] if nopid==1
mean merkel_e [aw=wei_mzz] if nopid==1
mean merkel_rep [aw=wei_mzz] if nopid==1
mean merkel_l [aw=wei_mzz] if nopid==1
mean stein [aw=wei_mzz]
mean stein_a [aw=wei_mzz]
mean stein_r [aw=wei_mzz]
mean stein_e [aw=wei_mzz]
mean stein_rep [aw=wei_mzz]
mean stein_l [aw=wei_mzz]
mean stein [aw=wei_mzz] if pidcdu==1
mean stein_a [aw=wei_mzz] if pidcdu==1
mean stein_r [aw=wei_mzz] if pidcdu==1
mean stein_e [aw=wei_mzz] if pidcdu==1
mean stein_rep [aw=wei_mzz] if pidcdu==1
mean stein_l [aw=wei_mzz] if pidcdu==1
mean stein [aw=wei_mzz] if pidspd==1
mean stein_a [aw=wei_mzz] if pidspd==1
mean stein_r [aw=wei_mzz] if pidspd==1
mean stein_e [aw=wei_mzz] if pidspd==1
mean stein_rep [aw=wei_mzz] if pidspd==1
mean stein_l [aw=wei_mzz] if pidspd==1
mean stein [aw=wei_mzz] if pidgru==1
mean stein_a [aw=wei_mzz] if pidgru==1
mean stein_r [aw=wei_mzz] if pidgru==1
mean stein_e [aw=wei_mzz] if pidgru==1
mean stein_rep [aw=wei_mzz] if pidgru==1
mean stein_l [aw=wei_mzz] if pidgru==1
mean stein [aw=wei_mzz] if pidlin==1
mean stein_a [aw=wei_mzz] if pidlin==1
mean stein_r [aw=wei_mzz] if pidlin==1
mean stein_e [aw=wei_mzz] if pidlin==1
mean stein_rep [aw=wei_mzz] if pidlin==1
mean stein_l [aw=wei_mzz] if pidlin==1
mean stein [aw=wei_mzz] if nopid==1
mean stein_a [aw=wei_mzz] if nopid==1
mean stein_r [aw=wei_mzz] if nopid==1
mean stein_e [aw=wei_mzz] if nopid==1
mean stein_rep [aw=wei_mzz] if nopid==1
mean stein_l [aw=wei_mzz] if nopid==1
tab1 pidcdu pidspd
* Compute means of candidate evaluations and party representativeness without CDU/CSU + SPD - identifiers
tab merkel [aw=wei_mzz] if pidcdu == 0 & pidspd == 0, sum(merkel)
// --> .5707 n=474 sd=.3193
tab merkel_rep [aw=wei_mzz] if pidcdu == 0 & pidspd == 0, sum(merkel_rep)
// --> .7224 n=410 sd=.2598
tab stein [aw=wei_mzz] if pidcdu == 0 & pidspd == 0, sum(stein)
// --> .5069 n=468 sd=.2767
tab stein_rep [aw=wei_mzz] if pidcdu == 0 & pidspd == 0, sum(stein_rep)
// --> .6352 n=381 sd=.2597
///*** Multivariate Models
* Model 1 - Preferences for chancellor
mlogit vote1 pidcdu pidspd cdukomp spdkomp kp_merkel kp_stein [pw=wei_mzz]
// --> n=761, R2=.4207, -2LL=1427.32
outreg2 using "m1.doc", dec (2) se 2aster replace
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1)
* Model 3 - Preferences for chancellor + Party representativeness (interaction)
mlogit vote1 pidcdu pidspd cdukomp spdkomp kp_merkel kp_stein merkel_rep stein_rep kp_merkel_rep kp_stein_rep [pw=wei_mzz]
// --> n=668, R2=.4500, -2LL=1205.94
outreg2 using "m3.doc", dec (2) se 2aster replace
// Merkel - kp=0 - merkel_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=0 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.1 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.2 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.3 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.4 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.5 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.6 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.8 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.9 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=1 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
//Merkel - kp=1 - merkel_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=0 stein_rep=.6352 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.1 stein_rep=.6352 kp_merkel_rep=.1 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.2 stein_rep=.6352 kp_merkel_rep=.2 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.3 stein_rep=.6352 kp_merkel_rep=.3 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.4 stein_rep=.6352 kp_merkel_rep=.4 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.5 stein_rep=.6352 kp_merkel_rep=.5 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.6 stein_rep=.6352 kp_merkel_rep=.6 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.7 stein_rep=.6352 kp_merkel_rep=.7 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.8 stein_rep=.6352 kp_merkel_rep=.8 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=.9 stein_rep=.6352 kp_merkel_rep=.9 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=1 kp_stein=0 merkel_rep=1 stein_rep=.6352 kp_merkel_rep=1 kp_stein_rep=0)
// Steinbrck - kp=0 - stein_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=0 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.1 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.2 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.3 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.4 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.5 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.6 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.7 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.8 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=.9 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=0 merkel_rep=.7224 stein_rep=1 kp_merkel_rep=0 kp_stein_rep=0)
// Steinbrck - kp=1 - stein_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=0 kp_merkel_rep=0 kp_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.1 kp_merkel_rep=0 kp_stein_rep=.1)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.2 kp_merkel_rep=0 kp_stein_rep=.2)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.3 kp_merkel_rep=0 kp_stein_rep=.3)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.4 kp_merkel_rep=0 kp_stein_rep=.4)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.5 kp_merkel_rep=0 kp_stein_rep=.5)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.6 kp_merkel_rep=0 kp_stein_rep=.6)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.7 kp_merkel_rep=0 kp_stein_rep=.7)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.8 kp_merkel_rep=0 kp_stein_rep=.8)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=.9 kp_merkel_rep=0 kp_stein_rep=.9)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 kp_merkel=0 kp_stein=1 merkel_rep=.7224 stein_rep=1 kp_merkel_rep=0 kp_stein_rep=1)
* Model 2 - Candidate evaluations
mlogit vote1 pidcdu pidspd cdukomp spdkomp merkel stein [pw=wei_mzz]
// --> n=756, R2=.4268, -2LL=1404.91
outreg2 using "m2.doc", dec (2) se 2aster replace
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1)
*Model 4 - Candidate Evaluation + Party representativeness (interaction)
mlogit vote1 pidcdu pidspd cdukomp spdkomp merkel stein merkel_rep stein_rep merkel_merkel_rep stein_stein_rep [pw=wei_mzz]
// --> n=663, R2=.4601, -2LL=1178.25
outreg2 using "m4.doc", dec (2) se 2aster replace
// Merkel - evaluation=0 - merkel_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=0 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.1 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.2 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.3 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.4 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.5 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.6 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.7 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.8 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=.9 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=0 stein=.5069 merkel_rep=1 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
// Merkel - evaluation=1 - merkel_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=0 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.1 stein_rep=.6352 merkel_merkel_rep=.1 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.2 stein_rep=.6352 merkel_merkel_rep=.2 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.3 stein_rep=.6352 merkel_merkel_rep=.3 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.4 stein_rep=.6352 merkel_merkel_rep=.4 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.5 stein_rep=.6352 merkel_merkel_rep=.5 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.6 stein_rep=.6352 merkel_merkel_rep=.6 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.7 stein_rep=.6352 merkel_merkel_rep=.7 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.8 stein_rep=.6352 merkel_merkel_rep=.8 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=.9 stein_rep=.6352 merkel_merkel_rep=.9 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=1 stein=.5069 merkel_rep=1 stein_rep=.6352 merkel_merkel_rep=1 stein_stein_rep=.3220)
// Steinbrck - evaluation=0 - stein_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=0 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.1 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.2 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.3 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.4 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.5 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.6 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.7 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.8 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=.9 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=0 merkel_rep=.7224 stein_rep=1 merkel_merkel_rep=.4123 stein_stein_rep=0)
// Steinbrck - evaluation=1 - stein_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=0 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.1 merkel_merkel_rep=.4123 stein_stein_rep=.1)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.2 merkel_merkel_rep=.4123 stein_stein_rep=.2)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.3 merkel_merkel_rep=.4123 stein_stein_rep=.3)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.4 merkel_merkel_rep=.4123 stein_stein_rep=.4)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.5 merkel_merkel_rep=.4123 stein_stein_rep=.5)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.6 merkel_merkel_rep=.4123 stein_stein_rep=.6)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.7 merkel_merkel_rep=.4123 stein_stein_rep=.7)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.8 merkel_merkel_rep=.4123 stein_stein_rep=.8)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=.9 merkel_merkel_rep=.4123 stein_stein_rep=.9)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=1 merkel_rep=.7224 stein_rep=1 merkel_merkel_rep=.4123 stein_stein_rep=1)
// Merkel - evaluation=MW-1SD - merkel_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=0 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.1 stein_rep=.6352 merkel_merkel_rep=.02514 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.2 stein_rep=.6352 merkel_merkel_rep=.05028 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.3 stein_rep=.6352 merkel_merkel_rep=.07542 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.4 stein_rep=.6352 merkel_merkel_rep=.10056 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.5 stein_rep=.6352 merkel_merkel_rep=.1257 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.6 stein_rep=.6352 merkel_merkel_rep=.15084 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.7 stein_rep=.6352 merkel_merkel_rep=.17598 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.8 stein_rep=.6352 merkel_merkel_rep=.20112 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=.9 stein_rep=.6352 merkel_merkel_rep=.22626 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.2514 stein=.5069 merkel_rep=1 stein_rep=.6352 merkel_merkel_rep=.2514 stein_stein_rep=.3220)
// Merkel - evaluation=MW+1SD - merkel_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=0 stein_rep=.6352 merkel_merkel_rep=0 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.1 stein_rep=.6352 merkel_merkel_rep=.089 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.2 stein_rep=.6352 merkel_merkel_rep=.178 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.3 stein_rep=.6352 merkel_merkel_rep=.267 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.4 stein_rep=.6352 merkel_merkel_rep=.356 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.5 stein_rep=.6352 merkel_merkel_rep=.445 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.6 stein_rep=.6352 merkel_merkel_rep=.534 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.7 stein_rep=.6352 merkel_merkel_rep=.623 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.8 stein_rep=.6352 merkel_merkel_rep=.712 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=.9 stein_rep=.6352 merkel_merkel_rep=.801 stein_stein_rep=.3220)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.89 stein=.5069 merkel_rep=1 stein_rep=.6352 merkel_merkel_rep=.89 stein_stein_rep=.3220)
// Steinbrck - evaluation=MW-1SD - stein_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=0 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.1 merkel_merkel_rep=.4123 stein_stein_rep=.02302)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.2 merkel_merkel_rep=.4123 stein_stein_rep=.04604)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.3 merkel_merkel_rep=.4123 stein_stein_rep=.06906)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.4 merkel_merkel_rep=.4123 stein_stein_rep=.09208)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.5 merkel_merkel_rep=.4123 stein_stein_rep=.1151)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.6 merkel_merkel_rep=.4123 stein_stein_rep=.13812)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.7 merkel_merkel_rep=.4123 stein_stein_rep=.16114)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.8 merkel_merkel_rep=.4123 stein_stein_rep=.18416)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=.9 merkel_merkel_rep=.4123 stein_stein_rep=.20718)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.2302 merkel_rep=.7224 stein_rep=1 merkel_merkel_rep=.4123 stein_stein_rep=.2302)
// Steinbrck - evaluation=MW+1SD - stein_rep=0-1
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=0 merkel_merkel_rep=.4123 stein_stein_rep=0)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.1 merkel_merkel_rep=.4123 stein_stein_rep=.07836)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.2 merkel_merkel_rep=.4123 stein_stein_rep=.15672)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.3 merkel_merkel_rep=.4123 stein_stein_rep=.23508)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.4 merkel_merkel_rep=.4123 stein_stein_rep=.31344)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.5 merkel_merkel_rep=.4123 stein_stein_rep=.3918)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.6 merkel_merkel_rep=.4123 stein_stein_rep=.47016)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.7 merkel_merkel_rep=.4123 stein_stein_rep=.54852)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.8 merkel_merkel_rep=.4123 stein_stein_rep=.62688)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=.9 merkel_merkel_rep=.4123 stein_stein_rep=.70524)
prvalue, x(pidcdu=0 pidspd=0 cdukomp=0 spdkomp=0 merkel=.5707 stein=.7836 merkel_rep=.7224 stein_rep=1 merkel_merkel_rep=.4123 stein_stein_rep=.7836)
